/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */
@import url("../Divi/style.css");


/*To be able to add Takeover Images */

#page-container{
	width: 75% !important;
	margin: 0 auto !important;
}

#main-header{
    width: 75% !important;
    margin: 0 auto !important;
}

@media only screen and (max-width:767px){
	#page-container{ width: 100% !important; margin: 0 auto !important; }
	#main-header{ width: 100% !important; margin: 0 auto !important; }
}

/*Makes Dropdown Menus Full Width */

#top-menu .menu-item-has-children > a:first-child:after, .fullwidth-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	display: none !important;
	color: red;
}

#top-menu .menu-item-has-children > a:first-child, .fullwidth-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {
    padding-right: 0;
}

.et_fullwidth_nav #top-menu li.mega-menu > ul {
    width: auto;
    left: 0 !important;
    right: 0 !important;
    text-align: center !important;
    display: inline-block !important;
    float: none !important;
    padding-top: 10px;
    padding-bottom: 5px;
}

#top-menu li.mega-menu.mega-menu-parent-3 > ul > li, .fullwidth-menu-nav li.mega-menu.mega-menu-parent-3 > ul > li {
    width: auto;
    display: inline-block !important;
    text-align: center !important;
    float: none !important;
}

#top-menu li.mega-menu > ul > li, .fullwidth-menu-nav li.mega-menu > ul > li {
    width: auto;
    display: inline-block !important;
    text-align: center !important;
    float: none !important;
}

#top-menu li.mega-menu > ul > li > a:first-child, .fullwidth-menu-nav li.mega-menu > ul > li > a:first-child {
    border-bottom: none;
}

#top-menu li.mega-menu > ul > li > a, .fullwidth-menu-nav li.mega-menu > ul > li > a {
    border-bottom: none;
    width: auto !important;

}

/* Positions Icons Correctly  */
.menu-item img {
    margin-right: 10px;
    vertical-align: middle;
}

/* Removes top line border and adds shadow effect */
.nav li ul {
    border-top: none;
    box-shadow: 0px 10px 20px 2px rgba(30, 30, 30, 0.08) inset;
}

/* Dropdown Menu Delay Animation */

.et_fullwidth_nav #top-menu li > ul {
transition-delay: 1s !important;
}

/* 8 columns */

#top-menu li.mega-menu > ul > li:nth-of-type(5n) {
clear: none;
}
#top-menu li.mega-menu > ul > li:nth-of-type(9n) {
clear: none;
}
#top-menu li.mega-menu > ul > li {
	width: 12%;
	margin: 0;
}
.single #main-content .container {
    padding-top: 10px;
}
.single #main-content .container #sidebar {
    padding-top: 20px;
}
.form-submit .et_pb_button {    color: #ffffff;}

/* My Custom Css Here */

.casinoListRow{
	width:100%;
	margin:0px 0 20px 0;
	border: 2px solid white;
}
.cus-bg-image {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 120px;
    background-color: #207b52;
    width: 100%;
    border-radius: 20px;
}
.casinoListRow .section .content{
	text-align:center;
}
.custom-title{
	margin-top: 20px;
}
.res-content {
    padding-bottom: 5px;
}

.content h5,
.content h3{
	font-size:14px !important;
	line-height: 10px;
	font-weight: bold;
}
.content h3{
	font-weight: 500 !important;
}
.content p {
    font-size: 13px !important;
    padding-bottom: 0px !important;
    vertical-align: middle;
    text-align: left;
    color: #333333;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 20px;
	padding-left: 10px;
}

.res-content .points_image,
.res-content .description_image{
	max-width: 20px !important;
}

.rmp-rating-widget .rmp-icon--ratings{
	font-size: 1.2rem !important;
}

.rmp-rating-widget .rmp-icon--full-highlight{
	color:#009b3a !important;
}

.rmp-icon--ratings{
	    color: #ccc !important;
}

.rmp-rating-widget .rmp-icon--hovered{
	color: #ffcc36 !important;
}

.section {
    width: 16%;
    display: inline-block;
    vertical-align: middle;
}
.section i{
	/* color:#009b3a; */
}
.claim-bonus{
	line-height:20px;
}
.votes {
    font-size: 14px;
    color: black;
    line-height: 18px;
}
.cus-link {
    font-size: 13px;
    line-height: 16px!important;
    color: #009b3a;
    border-bottom: 2px dotted;
    display: inline-block;
}
.cus-btn-link {
    background-color: #fedf00;
    border-radius: 30px;
    color: black;
    font-size: 13px;
    font-weight: 600;
    padding: 10px;
}
.cus-btn-link:hover{
    box-shadow: 0 10px 15px -5px rgba(0, 0, 0, .15), 0 0 10px 0 #fedf00;
    -webkit-transform: translate3d(0px, 0px, 10px);
    transform: translate3d(0px, 0px, 10px);
}
.cus-pad {
    padding: 0px 3px 0px 4px;
}
.cust-casino-sec {
    box-shadow: 7px 7px 10px 2px rgba(0,0,0,0.3);
    align-items: center;
    margin-top: 15px;
    border-radius: 15px;
    padding: 10px;
    background-color: #fff5b1;
}
.res-btn{
	margin-top: 12px;
}
.blk-section{
	text-align: center;
}
.blk-sec-width{
	width: 20px;
}
.empty_div_1{
	width: 32%;
}
.empty_div_2{
	width: 48%;
}
.empty_div_3{
	width: 64%;
}
.res-content{

}

@media (max-width: 1024px){
	.casinoListRow .section .points-list {
		text-align: center;
	}
	.cus-bg-image {
		height: 170px;
	}
	.cus-btn-link {
		padding: 10px;
		font-size: 12px;
	}
	.content p {
	    text-align: center;
	}
	.cust-casino-sec {
	    padding-bottom: 15px;
	}
	.res-btn{
		margin-top: 20px;
	}
}

@media (max-width: 991px){
	.section:nth-child(1){
		width: 100% !important;
	}
	.res-sec{
	    width: 30%;
	    padding-top: 15px;
		padding-bottom: 15px;
	}
	.cus-res-sec{
		width: 100% !important
	}
	.empty_div,
	.empty_div_1,
	.empty_div_2,
	.empty_div_3{
		width: 100%;
	}
	.section.empty_div_3,
	.section.empty_div_1{
		width: 100% !important;
	}
}

@media (max-width: 600px){
	.section:nth-child(1) {
		margin-bottom: 15px;
	}
	.res-sec {
	    width: 100%;
	    padding-top: 5px;
	    padding-bottom: 5px;
	}
	.casinoListRow {
	    margin: 0px 0 0px 0;
	    padding: 0px;
	}
	.res-content {
	    width: 50%;
	    float: left;
	    padding-bottom: 10px;
	}
}
